-- 基础信息
base_info = {
	group_id = 133314284
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 284001, monster_id = 21010201, pos = { x = -812.394, y = -38.150, z = 4484.542 }, rot = { x = 0.000, y = 297.504, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9002, area_id = 32 },
	{ config_id = 284002, monster_id = 21010201, pos = { x = -806.882, y = -35.886, z = 4461.533 }, rot = { x = 0.000, y = 247.395, z = 0.000 }, level = 32, drop_tag = "丘丘人", pose_id = 9016, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 284001, 284002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
